Subject: Re: 17927297 - Broker ES - U2 - 21/09/2018 - wrong escalation
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sun, 23 Sep 2018 17:25:46 +0530 (IST)

Hi Val, 

You've already escalated for a refund and also created a voucher. 

His last email doesn't look like a query but he is just informing us what happened. 

Let's see if payments accepts and refund the buyer. 

Tell her we're working - Blubr 1 - edit and mention 'we've passed on the issue to the concerned team' & Wrap up. 

Let payment do their job now. 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 22 September, 2018 18:54:05 
Subject: 17927297 - Broker ES - U2 - 21/09/2018 - wrong escalation 

Ash, 

I have an issue. 
Buyer got RAG and over the phone he told me: 
got the tix scanned and was given a bracelet and vip card, no issues till there. After 1.5h of enjoying the pre-party (he bought vip tix), he went with his family to the assigned seats and found out there were already people seating there (seats 9-11-13). He showed his tix to them and they stood up but called a manager. Meanwhile a 3rd person came for the seat 9. When compared the tix, they were the same. So the Manager started to ask confirmation emails to all the 3 and when he showed his viagogo email he got kicked out of the place saying viagogo is an illegal resale market and his tix were fake and duplicated. He and his family were escorted by 2 bodyguards till the exit without providing any proof nor the option to buy again. 

Till here all, fine, I did the voucher and escalated. And now he came back saying: 
In order not to ignore any fact about the eviction of our seats and to be more precise, I want to clarify also that when they invite us to leave our seats the concert was already going on more or less in half. After leaving the seats and while I was arguing with the manager, the security placed my daughter and wife in a disabled area above the stalls near the exit as we could not be there (vip), from where they continued watching the concert. When I say leave the event, I do not mean the venue but the concert event since we could not see it from our seats very close to the stage but above in the area mentioned for disabled and I personally could not follow it normally for the discussion. 

Now I dont know what to do!!! He never mentioned neither thru mail nor by phone about seeing the concert till now that I escalated it. 

Thanks, 

Valeria